Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 07:25:38 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">Thank you for your email.</div>
<div dir="auto">That is my valid phone number and Sorry to say no one call me from your side. I was accepting your call or your delivery call. Your delivery staff know me because several time buy things he was here to deliver. I am little upset because this is not first time Last time also without any information you cancel the delivery.</div>
<div dir="auto">Hope in future I will face same problem.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 23 Jan 2021 at 11:11 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sudip,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We apologize for the inconvenience caused.<br><br>Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (+9711528336398) but without success. The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.<br><br>We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011132